[EPIC] BI Shelf (Qlik) - User story #6269
nonatv B Jawbopai Bigo6paxeHHsA MeTpuk y chopmarti gns CLLUA

11/03/2025 03:00 - % Katarina Herikh

Status: To release Start date: 11/03/2025
Priority: Normal Due date:

Assignee: # Elena Ryaskova % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Qlik Week number:

Client:

Description

1, K knieHT y CLUA, xouy 6a4nTi MeTprKM BiLNOBIAHO CBOroO 3arafbHOMPUAHSATOrO doopMary.

noTpi6HO 3MiHUTK BigobpaxeHHs MeTpuk y Jawbopmi i 3pobuTn Le SK 4oAaTKOBY KOHAIry, SKy MOXHa 3BCTOCOBYBATU ANS KIIEHTIB
3 CWA Ha eTani HanawTysaHb Bl mogynio

6yno: 7 971,9 $ (poaminoBay koma; BanoTa nosagy)
ctane: $ 7 971.9 (posgminioBay Kparnka; Baniota nonepeay)

History

#1 - 11/03/2025 09:08 - # Elena Ryaskova

- Status changed from New to Dev in progress

#2 - 14/03/2025 09:37 - # Elena Ryaskova

- File CHumok akpaHa 2025-03-14 B 16.34.05.png added

- Status changed from Dev in progress to Ready for testing

Y dpaiin [https://docs.google.com/spreadsheets/d/1Xu_05Ekrg_McYYosW6t7g-HJmOS5tVJP2/edit?gid=8408517584#qid=840851758]

nopana koHdpiry NumCurFormat, sika Bu3HadaTume oopmaTt ans nawbopny:

aft_cur_coma = 7 971,9 '$(vCurrency)’
bef_cur_dots = '$(vCurrency)' 7 971.9

Performance
@
Planograms Assortment Tasks

Num active planograms

2 364 planograms T 16

Num stores with planograms

1 5 stores

29/04/2025

Key indicators

Sales per ft

$45.0

$45.0(10,5%)

Num of items placed

97 377 items

100 073 items (12,69%)

Sales

$4019596.0

$4165164.0 (13,5%)

Profit

$1693652.0

$999571.0(169,4%)

Store Category

Profit per ft

$18.0

$18.6(10%)

©
<
>

Linear shelf space footage, ft

56 828+

55804 ft(11,8%)

101,84k

94,71k 94,76k

94,61k 93,98k

Unplac...

7,83M
9,99M

Placed

4,22M

3,24M

Unplac...

Placed

Format

32,72
42,31

54,91k 5544k 55,47k

9,32M

4,76M

jan

46,2

3,87M

Format Shelf

37,55

3941

jan feb

55,42k

8,65M

feb

1/2

56,17k

3,64M



https://docs.google.com/spreadsheets/d/1Xu_05Ekrq_McYYosW6t7g-HJmO5tVJP2/edit?gid=840851758#gid=840851758

#3 - 14/03/2025 09:40 - # Elena Ryaskova
- Status changed from Ready for testing to To release

- Assignee changed from # Elena Ryaskova to % Katarina Herikh

Kartiow, s no HacTynHMM KnieHTam BcTaHoBUNa KOHiry bef _cur_dots (To6T7o coopmat _$ 7 971.9_):
plum

demoen (Bci nokani)
marcheleos
ecoshop

coraldelrio

fim

tia

healthyplanet
qualityoil

cashbuild

Mo>xe korocb nponycTuna, abo HaBnakw, € 3aisi

#4 - 28/03/2025 02:30 - ® Katarina Herikh

KNiEHTU, KM Lie NOoTPiBHO:
qualityoil

healthyplanet

lumber

plum

urbanremedy

marcheleos

#5 - 02/04/2025 04:32 - & Katarina Herikh

- Assignee changed from & Katarina Herikh to # Elena Ryaskova

#6 - 02/04/2025 04:40 - # Elena Ryaskova

BHeCna 3MiHu B goaiin 3 KoHdpiramm

Files

CHumok akpaHa 2025-03-14 B 16.34.05.png 423 KB 14/03/2025 # Elena Ryaskova

29/04/2025 22
